12 Replies Latest reply: Mar 8, 2007 4:29 PM by 7709 RSS

    Support for Blackberry?

    452257
      Does anyone know whether OCFO 10 provides improved support for Blackberry Desktop Manager? The previous version only supported up to version 3.6 (without SP1 or SP2).
      Thank you.
        • 1. Re: Support for Blackberry?
          MarcHoule
          Hello,

          The current problem is not with the Connector for Outlook, but rather with the Intellisync tool that comes bundled with the Blackberry Desktop Manager. Although there is a patch to the Intellisync product, it is not available yet through the Blackberry Desktop Manager. I do not have any update on when that patch will be available from RIM.

          We hope that with future architecture changes in the Connector for Outlook, that these types of problems will become less frequent. Those changes are slated for 10gR2 next year.

          Hope that helps,

          --Marc                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
          • 2. Re: Support for Blackberry?
            437033
            Any updates on this? I did a blackberry install yesterday for a user. I installed the latest version of the Oracle Connector for Outlook (10.1.1.0.5 ) and BlackBerry desktop 4. I was not able to sync the calendar to the Blackberry. Rolling back to the older version of the Blackberry desktop worked, but does not offer over the air sync.

            thanks
            -tender
            • 3. Re: Support for Blackberry?
              MarcHoule
              Hello,

              The question is really one for RIM. So far, the Intellisync fixes have not been implemented in the Blackberry Desktop releases so you'll have to continue to run it against version 3.6.0 or earlier. The architecture changes to OCFO that will help circumvent this problem will not be available until mid-2006.

              For over-the-air wireless synchronization, we have a number of great solutions for you. Through our partnership with Consilient, we can offer Blackberry-Oracle synchronization, and we'll soon be offering a push-IMAP solution for email that will work even better. You should talk to your Oracle Account Manager for more information about those solutions.

              Hope that helps,

              --Marc                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
              • 4. Re: Support for Blackberry?
                385421
                It's not perfect as you need to buy MS Exchange, but the Consilient OCS/Blackberry solution is up and running here - with next to no support issues. It's very good.
                • 5. Re: Support for Blackberry?
                  542417
                  So... It is a year later and I am desperate for a solution. I upgraded my Blackberry desktop to 4.1.2 and 7280 device and can't synch using Oracle Connector for Outlook. I also am not on an Exchange Server. RIM has tried to be helpful, but failed. I'm told that once I took the leap I likely cannot return to the earlier versions. Any suggestions?
                  • 6. Re: Support for Blackberry?
                    137224
                    The latest connector (10.1.3.0.5) readme states support as follows:
                    --Blackberry Desktop Manager (BDM) 3.6 to 4.1.x
                    Note: Versions after 3.6.0 require the Oracle Connector BBDM Patch to synchronize with BlackBerry devices--

                    Is this an Oracle patch or a RIM patch? I cannot find it on Metalink or RIM.
                    • 7. Re: Support for Blackberry?
                      437033
                      Not only does 10.1.3.0.5 mention suport for BlackBerry, did anyone notice the support for ActiveSync 4.2 for Windows Mobile 5 devices? Anyone tested this?

                      thanks
                      • 8. Re: Support for Blackberry?
                        542417
                        OK, I'm ready to give it a try, but I have not been able to find the download. The closest I find is for 10.1.3.0.4 and it does not mention Blackberry. Has it not been made available yet?
                        • 9. Re: Support for Blackberry?
                          525430
                          Patch 5679308 on Metalink. Works with OCFO 10.1.3.x.
                          • 10. Re: Support for Blackberry?
                            549600
                            The above patch solved my issue of sync with blackberry. Please make sure you give complete path mentioned in the readme.html i.e, "C:\Program Files\Research In Motion\BlackBerry".

                            Message was edited by:
                            user546597
                            • 11. Re: Support for Blackberry?
                              554147
                              I cannot find this patch. Can you provide additional information.

                              Thanks
                              • 12. Re: Support for Blackberry?
                                7709
                                Make sure you select Microsoft Windows (32-bit) Client as the platform.